{
    "museum": {
        "page_museum_title": "Muzea ...",
        "page_museum_intro": "Portal museum-digital prezentuje obiekty i zbiory z muze\u00f3w. Ka\u017cde z tych muze\u00f3w warte jest bli\u017cszego poznania! Kliknij nazw\u0119 muzeum aby dowiedzie\u0107 si\u0119 wi\u0119cej na jego temat. Klikaj\u0105c w liczb\u0119 obiekt\u00f3w przeniesiesz si\u0119 do ekranu podsumowania. Mo\u017cesz sortowa\u0107 tabel\u0119 poprzez klikanie w tytu\u0142y poszczeg\u00f3lnych kolumn.",
        "column_name": "Nazwa",
        "column_place": "Miejsce",
        "column_web": "Internet",
        "column_collections": "Zbiory",
        "column_objects": "Obiekty",
        "museums_on_map": "Museums on map",
        "list_of_institutions": "List of institutions",
        "map_symbols": "Symbols",
        "images": "Images",
        "page_museum_description": "Overview of all museums participating on this instance of museum-digital.",
        "map_options": "Map options",
        "list_of_museums": "List of all museums"
    }
}